@font-face {
  font-family: 'Inter';
  src: url('font/Inter-Medium.woff2') format('woff2'),
	url('font/Inter-Medium.otf') format('otf'),
	url('font/Inter-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
	
body {
  margin: 0;
  overflow: hidden;
  background: #f8f4f4;
  background-image: url("img/bg0.png");
  background-size: 110%;
  background-repeat: no-repeat;
  background-position: top right;
  transition: 0.3s;
  font-family: 'Inter', sans-serif;
  color: black;
  display: flex;
  height: 100vh;
}

body.landscape {
  background-image: url('img/bg0.png');
}

body.portrait {
  background-image: url('img/bg0vert.png');
}

.header0 {
  margin: auto;
  margin-top: 15%;
  text-align: center;
  font-size: 6rem;
  color: #f8f4f4;
  text-shadow: 6px 0 #070b0b;
  user-select: none;
  transition: 0.3s;
}

.header1 {
  margin: auto;
  margin-top: 25%;
  text-align: center;
  font-size: 6rem;
  color: #f8f4f4;
  text-shadow: 6px 0 #070b0b;
  text-decoration: underline;
  user-select: none;
  transition: 0.3s;
}

.header1:hover {
  color: #070b0b;
  text-decoration: none;
  text-shadow: 0px 0 #070b0b;
}

.header2 {
  margin: auto;
  margin-top: 35%;
  text-align: center;
  font-size: 6rem;
  color: #f8f4f4;
  text-shadow: 6px 0 #070b0b;
  user-select: none;
  transition: 0.3s;
}

.small0 {
  position: absolute;
  bottom: 0;
  right: 10px;
  text-align: left;
  font-size: 2rem;
  color: #f8f4f4;
  text-shadow: 6px 0 #070b0b;
  user-select: none;
  transition: 0.3s;
}

.small0:hover {
  color: #070b0b;
  text-shadow: 0px 0 #070b0b;
}

#imageclick0 {
  cursor:pointer;
}

#imageclick1 {
  cursor:pointer;
}

.button {
  position: absolute;
  background: transparent;
  border: none !important;
  font-size: 0;
  transition: 0.3s;
}